libopenshot-dmo (2:0.3.2-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 11:33:55 +0100

libopenshot-dmo (2:0.3.2-dmo3) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 17:16:03 +0100

libopenshot-dmo (2:0.3.2-dmo2) unstable; urgency=medium

  * Build with libmagickcore-6.q16-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 01:44:16 +0200

libopenshot-dmo (2:0.3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2023 08:38:12 +0200

libopenshot-dmo (2:0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2023 08:15:11 +0200

libopenshot-dmo (2:0.3.0-dmo5) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 08:36:37 +0100

libopenshot-dmo (2:0.3.0-dmo4) unstable; urgency=medium

  * Really build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 00:59:11 +0100

libopenshot-dmo (2:0.3.0-dmo3) unstable; urgency=medium

  * Build with libprotobuf32

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 14:30:07 +0100

libopenshot-dmo (2:0.3.0-dmo2) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:09:39 +0100

libopenshot-dmo (2:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Dec 2022 09:58:13 +0100

libopenshot-dmo (2:0.2.7-dmo6) unstable; urgency=medium

  * Build with opencv 4.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 07:37:54 +0200

libopenshot-dmo (2:0.2.7-dmo5) unstable; urgency=medium

  * Add upstream patches to fix build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2022 10:28:48 +0200

libopenshot-dmo (2:0.2.7-dmo4) unstable; urgency=medium

  * Build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 01:57:39 +0200

libopenshot-dmo (2:0.2.7-dmo3) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 00:50:34 +0100

libopenshot-dmo (2:0.2.7-dmo2) unstable; urgency=medium

  * Build with opencv 4.5d

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Nov 2021 09:03:24 +0100

libopenshot-dmo (2:0.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 00:26:21 +0200

libopenshot-dmo (2:0.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 18:18:55 +0200

libopenshot-dmo (2:0.2.5-dmo5) unstable; urgency=medium

  * Build with libjsoncpp24

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 19:50:47 +0100

libopenshot-dmo (2:0.2.5-dmo4) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 14:09:07 +0100

libopenshot-dmo (2:0.2.5-dmo3) unstable; urgency=medium

  * Fix build with GCC 10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2020 16:06:06 +0200

libopenshot-dmo (2:0.2.5-dmo2) unstable; urgency=medium

  * Rename libopenshot18 to libopenshot19

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jun 2020 07:31:52 +0200

libopenshot-dmo (2:0.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 13:27:56 +0100

libopenshot-dmo (2:0.2.4-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 12:05:07 +0100

libopenshot-dmo (2:0.2.4-dmo2) unstable; urgency=medium

  * Don't use libresvg0 but instead libqt5svg5-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 11:35:07 +0100

libopenshot-dmo (2:0.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Feb 2020 08:56:07 +0100

libopenshot-dmo (2:0.2.3-dmo2) unstable; urgency=medium

  * Build against qtbase-abi-5-12-5 and/or qtdeclarative-abi-5-12-5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 09:58:42 +0200

libopenshot-dmo (2:0.2.3-dmo1) unstable; urgency=medium

  * New uplaod with right version number (0.2.3)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2019 13:40:53 +0100

libopenshot-dmo (1:2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2019 08:33:16 +0100

libopenshot-dmo (1:0.2.2-dmo3) unstable; urgency=medium

  * Rebuild against python 3.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Nov 2018 01:35:56 +0100

libopenshot-dmo (1:0.2.2-dmo2) unstable; urgency=medium

  * Rename python3-libopenshot to python3-openshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 02:40:24 +0200

libopenshot-dmo (1:0.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 01:00:30 +0200

libopenshot-dmo (1:0.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Sep 2018 13:48:55 +0200

libopenshot-dmo (1:0.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jun 2018 08:48:52 +0200

libopenshot-dmo (1:0.1.9-dmo4) unstable; urgency=medium

  * Rebuild agaisnt ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Apr 2018 15:32:38 +0200

libopenshot-dmo (1:0.1.9-dmo3) unstable; urgency=medium

  * Rebuild against libmagick++-6.q16-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2018 12:02:57 +0100

libopenshot-dmo (1:0.1.9-dmo2) unstable; urgency=medium

  * Rename python-libopenshot to python3-libopenshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2017 13:24:20 +0100

libopenshot-dmo (1:0.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Nov 2017 14:34:41 +0100

libopenshot-dmo (1:0.1.8-dmo3) unstable; urgency=medium

  * Rebuild against libpython3.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Oct 2017 18:20:16 +0200

libopenshot-dmo (0.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Sep 2017 08:47:12 +0200

libopenshot-dmo (0.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2017 08:48:08 +0200

libopenshot-dmo (0.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2017 08:36:42 +0200

libopenshot-dmo (0.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2017 08:46:22 +0200

libopenshot-dmo (0.1.4-dmo2) unstable; urgency=medium

  * Rename python-libopenshot4 package to python-libopenshot

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2017 17:08:46 +0200

libopenshot-dmo (0.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2017 08:46:29 +0200

libopenshot-dmo (0.1.3-dmo2) unstable; urgency=medium

  * Rebuild against libmagick++-6.q16-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 08:51:36 +0100

libopenshot-dmo (0.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Dec 2016 08:51:37 +0100

libopenshot-dmo (0.1.2-dmo2) unstable; urgency=medium

  * Rebuild against libmagick++-6.q16-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Oct 2016 08:27:29 +0200

libopenshot-dmo (0.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2016 09:00:44 +0200

libopenshot-dmo (0.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2016 09:13:13 +0200

libopenshot-dmo (0.1.0-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 22:52:32 +0100

libopenshot-dmo (0.1.0-dmo2) unstable; urgency=medium

  * Move .so library to -dev package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 11:45:21 +0100

libopenshot-dmo (0.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2016 08:40:52 +0100

libopenshot-dmo (0.0.9-dmo3) unstable; urgency=medium

  * Rebuild against included libjsoncpp

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Feb 2016 09:25:07 +0100

libopenshot-dmo (0.0.9-dmo2) unstable; urgency=medium

  * Added libmagickcore-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 13:24:15 +0100

libopenshot-dmo (0.0.9-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Jan 2016 16:22:06 +0100
